layout:
    logged_in_as: 'Se connecter en tant que'
    logout: 'Se déconnecter'
    login: 'Se connecter'
security:
    login:
        username: Email
        password: 'Mot de passe'
        remember_me: 'Se souvenir de moi'
        submit: 'Se connecter'
form:
    current_password: 'Mot de passe actuel'
    new_password: 'Nouveau mot de passe'
    new_password_confirmation: 'Confirmer le mot de passe'
change_password:
    submit: Confirmer
